

html {
	height: 100%;
}
/*
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	background: #EBEBEB;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:300;
	color:#151212;
	width: 100%;
	height: 100%;
}
*/
.wrapper {
	width: 996px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	z-index: 9999 !important;
	height: 140px;
	background-image: url(images/header2020.jpg)
/*	background: #FFE680;	*/
}


/* Middle
-----------------------------------------------------------------------------*/
.content {
	z-index:1 !important;
	padding: 0 0 30px;
	background-color:white;
	padding-top:45px;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 996px;
	margin: auto;
	height: 100px;
	background: #898e65;
	position: relative; top=85%;
	color:#FFF;
	padding-top:20px;
}
                         

/* Styles
-----------------------------------------------------------------------------*/

.content p {
	font-size:1em;
	color: #010101;
	padding-bottom:0.9em;
	line-height:1.2em;
}
/* Surplus CSS
p a:link, p a:visited {
	color: #37637e;
	text-decoration:underline;
}

p a:hover {
	color: #898e65;
	text-decoration:none;
}

.home_button {
	font-size:1em;
	color:#087B1C;
	font-weight:700;
}

.home_button a:link, .home_button a:visited {
	color: #37637e;
	text-decoration:none;
}

.home_button a:hover {
	color: #898e65;
	text-decoration:none;
}

.left_indent_20 {
	padding-left:20px;
}



h3 {
	color:#FFF;
	font-weight:700;
	text-align:center;
	font-size:1.3em;
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
} 

.welcome_header {
	color:#FFF;
	font-weight:700;
	text-align:left;
	font-size:1.5em;
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h2 {
	color:#313131;
	font-weight:900;
	text-align:left;
	font-size:2em;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
} 

.subheader {
	color:#313131;
	font-weight:700;
	text-align:left;
	font-size:1.3em;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
} 

.leftnav {
	color:#FFF;
	font-weight:300;
	text-align:justify;
	font-size:0.9em;
	padding-left:10px;
	padding-right:10px;
}

h4 {
	color:#FFF;
	font-weight:300;
	text-align:justify;
	font-size:1em;
	padding-left:10px;
	padding-right:10px;
	line-height:1.1em;
	padding-bottom:10px;
}

h4 a:link, h4 a:visited {
	color: #e6334c;
	text-decoration:none;
}

h4 a:hover {
	color: #CCC;
	text-decoration:underline;
}

.welcome_text {
	color:#FFF;
	font-weight:700;
	text-align:justify;
	font-size:1em;
	padding-left:10px;
	padding-right:10px;
	line-height:1.1em;
	padding-bottom:10px;
}

.welcome_text a:link, .welcome_text a:visited {
	color: #e6334c;
	text-decoration:none;
}

.welcome_text a:hover {
	color: #CCC;
	text-decoration:underline;
}

#maintext li {
	color:#616161; 
	font-weight:300;
	font-size:1.1em;
	margin-left:30px;
	list-style-position:outside;
	list-style-type:disc;
	padding-left:10px;
	padding-right:10px;
	line-height:1.2em;
	padding-bottom:10px;
}


h1 {
	color: #000000; 
	font-weight:300;
	text-align:justify;
	font-size:1.5em;
	padding-bottom:10px;
}

h1 strong {
	font-weight:700;
}

h1 a:link, h1 a:visited {
	color:#000000;
	text-decoration:underline;
}

h1 a:hover {
	color: #37637e;
	text-decoration:none;
}
*/
.foot_nav a:link, .foot_nav a:visited {
	color:#FFF;
	text-decoration:none;
}

.foot_nav a:hover{
	color:#37637e;
	text-decoration:underline;
}
.copyright {
	font-size:0.8em;
	padding-right:10px;
}

.copyright a:link, .copyright a:visited {
	text-decoration:underline;	
	color: #d0d4b6;
}

.copyright a:hover {
	color: #37637e;
	text-decoration:none;
}

/* Surplus CSS
hr {
	width: 606px;
}

.levpag a:link, .levpag a:visited {
	color:#FFF;
	text-decoration:underline;	
}

.levpag a:hover {
	color:#FF0;
	text-decoration:none;
}

.read_more {
	text-align:right;
	font-weight:700;
	padding-right:10px;
}

.read_more a:link, .read_more a:visited {
	color: #00ADEE;
	text-decoration:none;
}

.read_more a:hover {
	color:#313131;
	text-decoration: underline;	
}
*/
/*	Logo	*/
/* Surplus CSS
.logo {
	position:relative;
	margin-top:15px;
	height:130px;
}
*/
.nav {
	z-index:99 !important;
	width:996px;
	height:30px;
	float:left;
	margin-top:135px;
	
}
/*
.news_img {
	text-align: center;
	padding-top:10px;
	padding-bottom:15px;
}

.sub_img {
	text-align: center;
	padding-top:10px;
	padding-bottom:15px;
}
*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
	z-index:98 !important;
  padding: 0;
  margin: 0;
  line-height: 1;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  -webkit-transition: all ease .3s;
  -o-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu a {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
#cssmenu ul {
  background: #37637e;
  border-radius: 3px;
  border: 1px solid #2b4479;
  border: 1px solid #457796;
  -webkit-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -o-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -ms-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
}
#cssmenu ul > li {
  background: #37637e;
  float: left;
  list-style: none;
}
#cssmenu ul > li > a {
  display: block;
  text-decoration: none;
  padding: 10px 19px;
  position: relative;
}
#cssmenu ul > li > a:hover {
  background: #457796;
  -webkit-box-shadow: inset 0 0 1px #006488;
  -o-box-shadow: inset 0 0 1px #006488;
  -moz-box-shadow: inset 0 0 1px #006488;
  -ms-box-shadow: inset 0 0 1px #006488;
  box-shadow: inset 0 0 1px #006488;
  -webkit-transition: all ease .3s;
  -o-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
#cssmenu ul > li > a:hover:before {
  content: '';
  z-index: 2;
  position: absolute;
  border: 1px solid white;
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: -1px;
  opacity: .2;
}

#cssmenu ul > li > a:hover:after {
  content: '';
  z-index: 2;
  position: absolute;
  border: 1px solid white;
  border-top: 0;
  border-bottom: 0;
  border-left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  right: -1px;
  opacity: .2;
}
#cssmenu > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
  border-radius: 0 0 3px 3px;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
#cssmenu > ul > li > ul {
  width: 200px;
  position: absolute;
}
#cssmenu > ul > li > ul > li {
  float: none;
  position: relative;
}
#cssmenu > ul > li > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
#cssmenu > ul > li > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
}
#cssmenu > ul > li > ul > li > ul {
  left: 200px;
  top: 1px;
  width: 200px;
}
#cssmenu > ul > li > ul > li > ul > li {
  float: none;
}

/*


.form_button_red {
	color: #FFF;
	background-color: #8C0209;
}

.form_button_blue {
	color: #FFF;
	background-color: #00ADEE;
}

.form_button_green {
	color: #FFF;
	background-color: #75C374;
}

.form_button_orange {
	color: #FFF;
	background-color: #F58221;
}

.search_box {
	background-color:#EEE;
}

#gen_content p {
	color:#616161; 
	font-weight:300;
	text-align:justify;
	font-size:1.1em;
	padding-left:10px;
	padding-right:10px;
	line-height:1.2em;
	padding-bottom:10px;
}

#gen_content p strong {
	font-weight:700;
}

#gen_content strong {
	font-weight:700;
}

#gen_content li strong {
	font-weight:700;
}

#gen_content u {
	text-decoration:underline;
}

#gen_content em {
	font-style:italic;
}

#gen_content p a:link, #gen_content p a:visited {
	color:#00ADEE;
	text-decoration:underline;
}

#gen_content p a:hover {
	color: #333;
	text-decoration:none;
}

#gen_content li {
	color:#616161; 
	font-weight:300;
	font-size:1.1em;
	margin-left:30px;
	list-style-position:outside;
	list-style-type:disc;
	padding-left:10px;
	padding-right:10px;
	line-height:1.2em;
	padding-bottom:10px;
}

#nav2 ul ul{
	display: none;
	margon-left: 25px;
	)
	*/
	
	/* Original CSS */
	
	.BB {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-style: normal;
	line-height: normal;
}
.Canddisclamer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000066;
}
.greytrans {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
}
.LargeQuote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	color: #666666;
}
.smallblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #000066;
}
.Lrgblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000066;
}
.Headding_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.Heading_SUB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
	color: #999999;
}
.head1 {
	font-family: "Calibri Light";
	font-style: normal;
	font-size: 36px;
}
.head2 {
	font-family: "Calibri Light";
	font-size: 24px;
	font-style: normal;
	color: #09C;
}
.comicpara {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
}
.verdana {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
}
.wrapper .Headding_1 .style4 font strong {
	color: #FF0000;
}
p {

}
.pleft {
	text-align: left;
}
.wrapper p a {
	text-align: left;

}
